.sf-menu,
 .sf-menu * {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sf-menu {
	line-height: 1.0;
	z-index: 497;
}
.sf-menu ul {
	position: absolute;
	top: -99999em;
	width: 138px;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit;
}
.sf-menu li {
	float: left;
	position: relative;
	z-index: 498;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover,
 .sf-menu li.sfHover,
 .sf-menu li:hover ul,
 .sf-menu li.sfHover ul {
	z-index: 499;
}
.sf-menu li:hover ul,
 .sf-menu li.sfHover ul {
	left: 0;
	top: 50px;
}
.sf-menu li:hover li ul,
 .sf-menu li.sfHover li ul,
 .sf-menu li li:hover li ul,
 .sf-menu li li.sfHover li ul {
	top: -99999em;
}
.sf-menu li li:hover ul,
 .sf-menu li li.sfHover ul,
 .sf-menu li li li:hover ul,
 .sf-menu li li li.sfHover ul {
	left: 12em;
	top: 0;
}
.sf-menu a.sf-with-ul {
	min-width: 1px;
}
.sf-sub-indicator {
	background: url('../images/arrows-ffffff.png') no-repeat -10px -100px;
	display: block;
	height: 10px;
	overflow: hidden;
	position: absolute;
	right: 0.75em;
	text-indent: -999em;
	top: 1.05em;
	width: 10px;
}
a > .sf-sub-indicator {
	top: 0.8em;
	background-position: 0 -100px;
}
a:focus > .sf-sub-indicator,
 a:hover > .sf-sub-indicator,
 a:active > .sf-sub-indicator,
 li:hover > a > .sf-sub-indicator,
 li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;
}
.sf-menu ul .sf-sub-indicator {
	background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position: 0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator,
 .sf-menu ul a:hover > .sf-sub-indicator,
 .sf-menu ul a:active > .sf-sub-indicator,
 .sf-menu ul li:hover > a > .sf-sub-indicator,
 .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;
}
.sf-menu.rtl,
 .sf-menu.rtl li {
	float: right;
}
.sf-menu.rtl li:hover ul,
 .sf-menu.rtl li.sfHover ul {
	right: 0;
}
.sf-menu.rtl li li:hover ul,
 .sf-menu.rtl li li.sfHover ul,
 .sf-menu.rtl li li li:hover ul,
 .sf-menu.rtl li li li.sfHover ul {
	right: 12em;
}
.sf-menu.rtl a.sf-with-ul {
	padding-left: 2.25em;
	padding-right: 1em;
}
.sf-menu.rtl .sf-sub-indicator {
	left: 0.75em;
	right: auto;
	background: url('../images/arrows-ffffff-rtl.png') no-repeat -10px -100px;
}
.sf-menu.rtl a > .sf-sub-indicator {
	top: 0.8em;
	background-position: -10px -100px;
}
.sf-menu.rtl a:focus > .sf-sub-indicator,
 .sf-menu.rtl a:hover > .sf-sub-indicator,
 .sf-menu.rtl a:active > .sf-sub-indicator,
 .sf-menu.rtl li:hover > a > .sf-sub-indicator,
 .sf-menu.rtl li.sfHover > a > .sf-sub-indicator {
	background-position: 0 -100px;
}
.sf-menu.rtl ul .sf-sub-indicator {
	background-position: 0 0;
}
.sf-menu.rtl ul a > .sf-sub-indicator {
	background-position: -10px 0;
}
.sf-menu.rtl ul a:focus > .sf-sub-indicator,
 .sf-menu.rtl ul a:hover > .sf-sub-indicator,
 .sf-menu.rtl ul a:active > .sf-sub-indicator,
 .sf-menu.rtl ul li:hover > a > .sf-sub-indicator,
 .sf-menu.rtl ul li.sfHover > a > .sf-sub-indicator {
	background-position: 0 0;
}
.sf-navbar.rtl li li:hover ul,
 .sf-navbar.rtl li li.sfHover ul {
	right: 0;
}
.sf-navbar.rtl li li li:hover ul,
 .sf-navbar.rtl li li li.sfHover ul {
	right: 12em;
}
.sf-vertical.rtl li:hover ul,
 .sf-vertical.rtl li.sfHover ul {
	left: auto;
	right: 12em;
}
.sf-navbar.rtl ul .sf-sub-indicator {
	background-position: 0 -100px;
}
.sf-navbar.rtl ul a > .sf-sub-indicator {
	background-position: -10px -100px;
}
.sf-navbar.rtl ul a:focus > .sf-sub-indicator,
 .sf-navbar.rtl ul a:hover > .sf-sub-indicator,
 .sf-navbar.rtl ul a:active > .sf-sub-indicator,
 .sf-navbar.rtl ul li:hover > a > .sf-sub-indicator,
 .sf-navbar.rtl ul li.sfHover > a > .sf-sub-indicator {
	background-position: 0 -100px;
}
.sf-navbar.rtl ul ul .sf-sub-indicator {
	background-position:  0 0;
}
.sf-navbar.rtl ul ul a > .sf-sub-indicator {
	background-position:  -10px 0;
}
.sf-navbar.rtl ul ul a:focus > .sf-sub-indicator,
 .sf-navbar.rtl ul ul a:hover > .sf-sub-indicator,
 .sf-navbar.rtl ul ul a:active > .sf-sub-indicator,
 .sf-navbar.rtl ul ul li:hover > a > .sf-sub-indicator,
 .sf-navbar.rtl ul ul li.sfHover > a > .sf-sub-indicator {
	background-position: 0 0;
}
.sf-vertical.rtl .sf-sub-indicator {
	background-position: -10px 0;
}
.sf-vertical.rtl a > .sf-sub-indicator {
	background-position: 0 0;
}
.sf-vertical.rtl a:focus > .sf-sub-indicator,
 .sf-vertical.rtl a:hover > .sf-sub-indicator,
 .sf-vertical.rtl a:active > .sf-sub-indicator,
 .sf-vertical.rtl li:hover > a > .sf-sub-indicator,
 .sf-vertical.rtl li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;
}
/* navbar */
.sf-navbar,
.sf-navbar li li {
  position: relative;
}
.sf-navbar li {
  position: static;
}
.sf-navbar li ul,
.sf-navbar li li li {
  width: 100%;
}
.sf-navbar ul li {
  width: auto;
  float: left;
}
.sf-navbar ul,
.sf-navbar .active-trail ul ul {
  left: 0;
  top: -99999em;
}
.sf-navbar li:focus ul,
.sf-navbar li:hover ul,
.sf-navbar li:active ul,
.sf-navbar li.sfHover ul,
.sf-navbar li li:focus ul,
.sf-navbar li li:hover ul,
.sf-navbar li li:active ul,
.sf-navbar li li.sfHover ul,
.sf-navbar .active-trail ul {
  left: 0;
  top: 50px;
}
.sf-navbar ul .sf-sub-indicator {
  background-position: -10px -100px;
}
.sf-navbar ul a > .sf-sub-indicator {
  background-position: 0 -100px;
}
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px;
}
.sf-navbar ul ul .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-navbar ul ul a > .sf-sub-indicator {
  background-position: 0 0;
}
.sf-navbar ul ul a:focus > .sf-sub-indicator,
.sf-navbar ul ul a:hover > .sf-sub-indicator,
.sf-navbar ul ul a:active > .sf-sub-indicator,
.sf-navbar ul ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-navbar > li > ul {
  background: transparent;
  padding: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topright: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
}
/* Style for MD Thenews
--------------------------------------------------------------------------*/
#nav .sf-menu {
	float: left;
	padding: 0;
}
#nav .sf-menu.sf-navbar {
	width: 100%;
}
#nav .sf-menu a {
	float: left;
	text-transform: capitalize;
	display: block;
	padding: 0 18px;
	color: #666;
}

#nav .sf-menu a.sf-with-ul {
	padding-right: 2.25em;
}
#nav .sf-menu span.sf-description {
	color: #13a;
	display: block;
	line-height: 1.5em;
	margin: 5px 0 0 5px;
	padding: 0;
}
#nav .sf-menu li li {
	margin: 0;
	padding: 0;
	font-size: 0.833em;
}
#nav .sf-menu li li.last {
	border: none;
}
#nav .sf-menu li li li {
	border-left: 1px solid #ddd;
}
#nav .sf-menu a:active,
 #nav .sf-menu a.active {
	outline: 0;
}
#nav .sf-menu .sfHover a,
 #nav .sf-menu a:focus,
 #nav .sf-menu a:hover {
	outline: 0;

}
#nav .sf-menu li li a {
	border: none;
	outline: 0;
	padding: 12px 12px;
	text-transform:none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
#nav .sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol,
 #nav .sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	margin: 0;
	padding: 0;
}
#nav .sf-menu ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
	font-weight: bold;
}
#nav .sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	display: inline;
	float: left;
	width: 12em;
}
#nav .sf-menu li.sf-parent-children-1 ul.sf-megamenu {
	width: 12em;
}
#nav .sf-menu li.sf-parent-children-2 ul.sf-megamenu {
	width: 24em;
}
#nav .sf-menu li.sf-parent-children-3 ul.sf-megamenu {
	width: 36em;
}
#nav .sf-menu li.sf-parent-children-4 ul.sf-megamenu {
	width: 48em;
}
#nav .sf-menu li.sf-parent-children-5 ul.sf-megamenu {
	width: 60em;
}
#nav .sf-menu li.sf-parent-children-6 ul.sf-megamenu {
	width: 72em;
}
#nav .sf-menu li.sf-parent-children-7 ul.sf-megamenu {
	width: 84em;
}
#nav .sf-menu li.sf-parent-children-8 ul.sf-megamenu {
	width: 96em;
}
#nav .sf-menu li.sf-parent-children-9 ul.sf-megamenu {
	width: 108em;
}
#nav .sf-menu li.sf-parent-children-10 ul.sf-megamenu {
	width: 120em;
}
